Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.NEP.ErrorType

class slepc4py.SLEPc.NEP.ErrorType

  Bases: `object`

  NEP error type to assess accuracy of computed solutions.

  - `ABSOLUTE`: Absolute error.

  - `RELATIVE`: Relative error.

  - `BACKWARD`: Backward error.

  See also

  `NEPErrorType`

  Attributes Summary

  `ABSOLUTE` | Constant `ABSOLUTE` of type `int`
  `BACKWARD` | Constant `BACKWARD` of type `int`
  `RELATIVE` | Constant `RELATIVE` of type `int`

  Attributes Documentation

  ABSOLUTE: int = ABSOLUTE

    Constant `ABSOLUTE` of type `int`

  BACKWARD: int = BACKWARD

    Constant `BACKWARD` of type `int`

  RELATIVE: int = RELATIVE

    Constant `RELATIVE` of type `int`

  __init__()
  classmethod __new__(*args, **kwargs)